.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

/**,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}*/

img {
  max-width: 100%;
}

#page-content {
  min-width: 1460px
}

.liner {
  /*width: 90%;*/
  /*width: 1460px;*/
  /*margin: 0 auto;*/
  padding: 0 30px;
}

/* === BEGIN - SITE HEADER === */

/* Top Bar */

#top-bar {
  background-color: #000;
  border-bottom: 1px solid #222;
  text-align: right;
  height: 31px;
}

#top-bar a {
  display: inline-block;
}

#top-bar a:hover img {
  opacity: .9;
}

/* Main Header */

#main-header {
  background-color: #000;
}

#main-header > .liner {
  padding: 25px 30px;
}

#main-header .logo {
  float: left;
  width: 240px;
}

.back-to-hayward {
  float: right;
  margin-top: 10px;
}

.back-to-hayward:hover img {
  opacity: .9;
}

/* === END - SITE HEADER === */


/* === BEGIN - MAIN CONTENT === */

#content {
  padding: 30px 0 60px 0;
}

/* === END - MAIN CONTENT === */
